.js-disabled img{width:100px;height:100px;display:block;float:left;margin:0}
#outerContainer{width:960px;height:125px;position:relative;margin:auto;}
#imageScroller{width:960px;height:116px;position:relative;background:#f4f4f4;top:0px}
#imageScroller h1{font-size:22px;font-weight:700;color:#21b9f0;border-bottom:2px solid #999}
#viewer{height:85px;width:960px;overflow:hidden;position:relative;top:8px;margin:auto}
#viewer a{padding-right:20px}
#imageScroller a:active,#imageScroller a:visited{color:#000}
#imageScroller a img{border:0}
#controls{width:960px;height:47px;background:url(images/controlsBG.png) no-repeat;position:absolute;top:4px;left:4px;z-index:10}
#controls a{width:37px;height:35px;position:absolute;top:3px}
#controls a:active,#controls a:visited{color:#0d0d0d}
#title{color:#fff;font-family:arial;font-size:100%;font-weight:700;width:100%;text-align:center;margin-top:10px}
#rtl{background:url(images/rtl.png) no-repeat;left:100px}
#rtl:hover{background:url(images/rtl_over.png) no-repeat;left:99px}
#ltr{background:url(images/ltr.png) no-repeat;right:100px}
#ltr:hover{background:url(images/ltr_over.png) no-repeat}


